# -*- encoding: utf-8 -*-
# stub: moneta 1.6.0 ruby lib

Gem::Specification.new do |s|
  s.name = "moneta".freeze
  s.version = "1.6.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/moneta-rb/moneta/issues", "changelog_uri" => "https://github.com/moneta-rb/moneta/blob/v1.6.0/CHANGES", "documentation_uri" => "https://www.rubydoc.info/gems/moneta/1.6.0", "source_code_uri" => "https://github.com/moneta-rb/moneta/tree/v1.6.0" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Daniel Mendler".freeze, "Yehuda Katz".freeze, "Hannes Georg".freeze, "Alastair Pharo".freeze]
  s.date = "2023-03-13"
  s.description = "A unified interface to key/value stores".freeze
  s.email = ["mail@daniel-mendler.de".freeze, "wycats@gmail.com".freeze, "hannes.georg@googlemail.com".freeze, "me@asph.dev".freeze]
  s.extra_rdoc_files = ["LICENSE".freeze, "README.md".freeze, "SPEC.md".freeze]
  s.files = ["LICENSE".freeze, "README.md".freeze, "SPEC.md".freeze]
  s.homepage = "https://github.com/moneta-rb/moneta".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "A unified interface to key/value stores, including Redis, Memcached, TokyoCabinet, ActiveRecord and many more".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<multi_json>.freeze, ["~> 1.15.0".freeze])
  s.add_development_dependency(%q<parallel_tests>.freeze, ["~> 2.29.2".freeze])
  s.add_development_dependency(%q<rantly>.freeze, ["~> 1.2.0".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0".freeze])
  s.add_development_dependency(%q<rspec-retry>.freeze, ["~> 0.6.1".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.81.0".freeze])
  s.add_development_dependency(%q<timecop>.freeze, ["~> 0.9.1".freeze])
end
